/* CSS Document */
/* Reset */
form{
	margin:				0;
	padding:			0
	}
ul{
	list-style-type:	none;
	margin:				0;
	padding:			0
	}
textarea{
	resize:				none /* If it's need */
	}
input, textarea{
	outline:			none /* If it's need */
	}
h1, h2, h3, h4, h5, h6, .h2Header, .h3Header{
	margin:				0px;
	padding:			0px;
	font-size: 			13px;
	color:				#333
	}
/* Default */
body{
	background:			#fff;
	font-size:			12px;
	font-family:		Arial, Helvetica, sans-serif;
	color:				#6d7172;
	margin:				0;
	padding:			0;
	text-align:			left
}
h1, h2, .h1Header, .h2Header{
	font-size:			18px;
	color:				#272662;
	margin-bottom:		15px;
	}
.carousel .h2Header {
    font-size: 21px;
}
h2 a,
h1 a,
.h2Header a{
	text-decoration:	none;
	}
h3, .h3Header{
	font-size:			15px;
	color:				#35393a;
	font-weight:		normal
	}
h3 a, .h3Header a{
	color:				#35393a
	}
h4 a{
	color:				#231F20
	}
h4, h5{
	font-size: 			13px;
	color:				#231f20;
	font-weight:		normal;
	margin-bottom:		5px
	}
p{
	margin:				10px 0;
	line-height:		18px;
	}
a{
	cursor:				pointer;
	color:				#272662;
	text-decoration:	none
	}
a:hover{
	text-decoration:	underline
	}
.disable a:hover{
	text-decoration:	none;
	cursor:				default
	}
img{
	border:				0
	}
.clearfix:after{
	clear:				both;
	content:			".";
	display:			block;
	font-size:			0;
	height:				0;
	line-height:		0;
	visibility:			hidden
	}
.clearfix{
	display:			block;
	zoom:				1
	}
.datawrap{
	word-wrap:			break-word
	}
input{
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			12px;
	color:				#aeaeae;
	font-style:			italic
	}
input.focus{
	font-style:			normal;
	color:				#6d7172
	}
.shw{
	padding:			3px;
	border-bottom:		1px solid #ececec;
	border-right:		1px solid #ececec
	}
.shadow{
	text-shadow:		1px 1px 0px rgba(0,0,0,0.1)
	}
.center{
	margin:				0 auto;
	width:				980px	
	}
b{
	color:				#35393a
	}
/* Inline */
.inline{
	display:    		-moz-inline-stack;
	display:    		inline-block;
	zoom:     			1;
	*display:    		inline;
}
.table-cell{
	display:			table-cell;
	*zoom:				1;
	vertical-align:		top;
/*	width:				10000px;*/
	width:				auto;
	zoom:				1
	}
/* Float: */
.lfloat{
	float:				left
	}
.rfloat{
	float:				right
	}
img.lfloat{
	margin-bottom:		15px;
	*margin-bottom:		0px;
	margin-right:		15px
	}
/* Round corners*/
.tl, .tr, .bl, .br{
	display:			block;
	width:				2px;
	height:				1px;
	overflow:			hidden;
	background-image:	url(../Images/round_corners.png);
	background-repeat:	no-repeat;
	position:			absolute;
	z-index:			2
	}
.tl{
	background-position:0 0;
	top:				0;
	left:				0
	}
.tr{
	background-position:-2px 0;
	top:				0;
	right:				0
	}
.bl{
	background-position:0 0;
	bottom:				0;
	left:				0
	}
.br{
	background-position:-2px 0;
	bottom:				0;
	right:				0
	}
/* FIX WEBKIT */
@media screen and (-webkit-min-device-pixel-ratio:0){
body:first-of-type .customInput input{
	line-height:			20px;
}
body:first-of-type .customInput input{
	line-height:			20px;
}
body:first-of-type .ddlb .selectedTxt{
	line-height:			30px;
}
}	
/* Custom */
.customInput{
	background-image:	url(../Images/custom/inputs.png);
	background-position:0 0;
	background-repeat:	no-repeat;
	position:			relative;
	height:				28px
	}
.customInput input{
	background:			none;
	border:				none;
	line-height:		15px;
	padding:			7px 30px 0px 10px;
	width:				125px
	}
.customInput ins{
	background-image:	url(../Images/custom/inputs.png);
	background-position:100% 0;
	background-repeat:	no-repeat;
	position:			absolute;
	top:				0;
	right:				-3px;
	display:			block;
	width:				3px;
	height:				28px
	}
.customInput .btnL{
	background:			none;
	border:				none;
	background-image:	url(../Images/custom/buttons.png);
	background-repeat:	no-repeat;
	background-position:0 0;
	width:				18px;
	height:				18px;
	display:			block;
	position:			absolute;
	top:				5px;
	right:				4px;
	padding:			0;
	cursor:				pointer
	}
.customInput .btnL:hover{
	background-position:0 100%
	}
.customInput .btnL:active{
	top:				6px
	}
.header .customInput .btnL{
	background-position:0 0;
	background-image:	url(../Images/custom/buttons.png)
	}
.header .customInput .btnL:hover{
	background-position:0 100%
	}
.header .customInput .btnL:active{
	top:				6px
	}
/* Links */
.arr{
	padding-left:		13px;
	background:			url(../Images/arrows.png) 0px 5px no-repeat
	}

.link{
	clear:				both;
	margin-top:			21px;
	*margin-top:		0px;
	*padding-top:		15px
	}
.link li{
	background:			url(../Images/borders.png) 0 20px repeat-x;
	padding:			0px 0px 20px 0px
	}
.smallb .link{
	background:			url(../Images/borders.png) 0 0 repeat-x;
	padding:			7px 0;
	margin-top:			15px	
	}
.smallb .link li{
	background:			none;
	padding:			6px 0px 2px 0px
	}
/* Buttons */
.more{
	text-shadow:		1px 1px 0px rgba(0,0,0,0.15);
	color:				#FFF;
	background-image:	url(../Images/custom/btnm_green.png);
	background-repeat:	no-repeat;
	background-position:0 0;
	position:			relative;
	height:				21px;
	padding:			5px 75px 0px 10px;
	display:    		-moz-inline-stack;
	display:    		inline-block;
	zoom:     			1;
	text-align:			left;
	*display:    		inline
	}
.more ins{
	width:				18px;
	height:				26px;
	position:			absolute;
	right:				-18px;
	top:				0;
	background-image:	url(../Images/custom/btnm_green.png);
	background-repeat:	no-repeat;
	background-position:100% 0
	}
.more:hover{
	background-position:0 -26px;
	text-decoration:	none
	}
.more:hover ins{
	background-position:100% -26px
	}
.more:active{
	background-position:0 -52px
	}
.more:active ins{
	background-position:100% -52px
	}
.more.disable{
	background-position:0 -78px;
	text-shadow:		1px 1px 0px rgba(0,0,0,0.1);
	color:				#ebeaea
	}
.more.disable ins{
	background-position:100% -78px
	}
/* Main Layout */
.header{
	width:				980px;
	margin:				0 auto;
	position:           relative;
	z-index:            3
	}
.logo{
	margin-top:			36px
	}
.info{
	text-align:			right;
	padding-top:		7px
	}
.info ul{
	margin-top:			14px
	}
.info > ul > li{
	float:				left;
	padding-left:		15px;
	margin-left:		10px;
	background:			url(../Images/separator.png) 0px 3px no-repeat
	}
.info > ul > li:first-child{
	background:			none;
	padding-left:		13px;
	margin-left:		0px
	}
.info a{
	color:				#777777
	}
.info .disable a{
	opacity: 			0.3;
	-moz-opacity: 		0.3;
	-khtml-opacity: 	0.3;
	filter: 			progid:DXImageTransform.Microsoft.Alpha(opacity=30)
	}
.fontSize{
	padding-right:		10px
	}
.fontSize a:focus{
	color:				#FF0000;
	}
.fontSize .small{
	font-size:			11px
	}
.fontSize .normal{
	font-size:			12px
	}
.fontSize .large{
	font-size:			14px
	}
.fontSize .active{
	text-decoration:	underline
	}
.fontSize a:hover{
	text-decoration:	none
	}
.header .customInput{
	margin-right:		3px;
	margin-top:			16px
	}
.topmenu{
    position:           relative;
    z-index:            2
    }
.topmenu ul{
    text-align:         left;
    position:           absolute;
    z-index:            10;
    background-color:   #F9FAE5;
    padding:            10px 15px;
    margin-top:         0px;
    margin-left:        13px;
    line-height:        25px;
    top:                15px;
    left:               0;
    width:              120px;
    display:            none;
    text-indent:        -13px;
    }
    .topmenu ul li
    {
        margin-left:13px;
    }
/* Languages */
.lang a img{
	opacity: 			0.3;
	-moz-opacity: 		0.3;
	-khtml-opacity: 	0.3;
	filter: 			progid:DXImageTransform.Microsoft.Alpha(opacity=30)
	}
.lang a:hover img,
.lang a.active img{
	opacity: 			1;
	-moz-opacity: 		1;
	-khtml-opacity: 	1;
	filter: 			progid:DXImageTransform.Microsoft.Alpha(opacity=100)
	}
/* Menu */
.menu{
	border-bottom:		3px solid #c2cd00;
	position:			relative;
	z-index:			2;
	width:				100%
	}
.mainNav{
	font-size:			15px;
	margin-left:		201px
	}
.mainNav > li{
	float:				left;
	position:			relative;
	margin-right:		5px;
	border-left:		1px solid #FFF
	}
.mainNav > li.active{
	background-color:	#c2cd00;
	border-left:		1px solid #eaeaea
	}
.mainNav > li > .left,
.mainNav > li > .right{
	display:			block;
	width:				2px;
	height:				2px;
	background-image:	url(../Images/menu/corners.png);
	background-repeat:	no-repeat;
	display:			none;
	position:			absolute;
	top:				0
	}
.mainNav > li > .left{
	background-position:0px 0px;
	width:				3px;
	left:				-1px
	}
.mainNav > li > .right{
	background-position:-3px 0px;
	right:				0;
	z-index:			2
	}
.mainNav > li.active > .left,
.mainNav > li.active > .right{
	display:			block
	}
.mainNav > li > ins{
	display:			none;
	background-image:	url(../Images/menu/shadow.png);
	width:				3px;
	height:				35px;
	position:			absolute;
	right:				-3px;
	top:				0px
	}
.mainNav > li.active > ins{
	display:			block
	}
.mainNav > li > a{
	height:				27px;
	padding:			8px 15px 0px 15px;
	*height:			26px;
	*padding:			9px 15px 0px 15px;
	color:				#272662;
	position:			relative;
	z-index:			1;
	vertical-align:		top;
	display:    		-moz-inline-stack;
	display:    		inline-block;
	zoom:     			1;
	*display:    		inline
	}
.mainNav > li.disable > a{
	color:				#999
	}
.mainNav > li.active > a{
	background:			url(../Images/menu/light.png) 0px 0px repeat-x
	}
.mainNav > li > a:active{
	background:			none
	}
.mainNav a:hover{
	text-decoration:	none
	}
.mainNav li.active > a{
	color:				#FFF
	}
.subNav{
	display:			none;
	position:			absolute;
	top:				35px;
	left:				0;
	z-index:			20;
	padding:			6px 6px 3px 6px;
	width:				168px;
	background-color:	#c2cd00
	}
.subNav li{
	width:				168px;
	margin-bottom:		3px
	}
.subNav a{
	color:				#6d7172;
	font-size:			12px;
	display:			block;
	background-image:	url(../Images/menu/sublinks.png);
	background-repeat:	no-repeat;
	background-position:0 0;
	width:				148px;
	padding:			6px 5px 0px 12px;
	position:			relative;
	white-space:        nowrap;
	overflow:           hidden;
	height:				22px
	}
.subNav a ins{
	display:			block;
	width:				3px;
	height:				28px;
	background-image:	url(../Images/menu/sublinks.png);
	background-repeat:	no-repeat;
	background-position:100% 0;
	position:			absolute;
	right:				-3px;
	top:				0px
	}
.subNav a:hover{
	color:				#35393a;
	background-position:0 -28px
	}
.subNav a:hover ins{
	background-position:100% -28px
	}
.subNav a:active{
	background-position:0 -56px
	}
.subNav a:active ins{
	background-position:100% -56px
	}
.subNav a.disable{
	background-position:0 -84px;
	color:				#b2b4b5
	}
.subNav a.disable ins{
	background-position:100% -84px;
	}
/* Content */
.first, .second{
	width:				377px;
	margin-right:		25px;
	line-height:        18px
	}
.third{
	width:				176px
	}
.second .smallb{
	width:				175px
	}
.second .smallb:first-child{
	margin-right:		25px
	}
body > .content,
form > .content{
	position:			relative;
	z-index:			1
	}
.second.texts{
	width:				578px
	}
.second.texts h1,
.second.texts h2,
.second.texts .h2Header
{
	margin-bottom:		12px
}
.second.texts .inside h1,
.second.texts .inside h2,
.second.texts .inside .h2Header
{
	margin-bottom:		0
}
.second.stores{
	width:				779px;
	*min-height:        250px;
	margin-right:		0
	}
.second.stores > .clearfix{
	background:			url(../Images/borders.png) 0 0 repeat-x;
	padding:			25px 0
	}
.second.stores > .clearfix:first-child{
	background:			none;
	padding:			0 0 10px 0
	}
.inside ul{
	margin-left:		35px
	}
.inside li{
	background:			url(../Images/listdisc.png) 0 9px no-repeat;
	line-height:		21px;
	padding-left:		35px
	}
.inside p{
	margin:				20px 0;
	}
.inside img.lfloat{
	margin-bottom:		10px
	}
/* Separators */
.separate{
	display:			block;
	background:			url(../Images/borders.png) 0 0 repeat-x;
	height:				1px;
	overflow:			hidden;
	margin:				15px 0;
	}
/* Blocks */
.block{
	padding:			3px;
	border-bottom:		1px solid #ececec;
	border-right:		1px solid #ececec;
	margin-bottom:		20px
	}
.block .color{
	background-color:	#c2cd00;
	padding:			7px 6px 1px 6px;
	font-size:			12px
	}
.block .color a{
	display:			block;
	margin:				0px 0px 6px 0px;
	background-image:	url(../Images/custom/blocklinks.png);
	background-repeat:	no-repeat;
	background-position:0 0;
	width:				115px;
	height:				27px;
	padding:			11px 0px 0px 40px;
	position:			relative
	}
.block .color a ins, .cookieBarAcceptButton ins{
	display:			block;
	background-image:	url(../Images/custom/blocklinks.png);
	background-repeat:	no-repeat;
	background-position:100% 0;
	height:				38px;
	width:				2px;
	right:				-2px;
	top:				0px;
	position:			absolute
	}
.block .color a em{
	height:				20px;
	width:				23px;
	left:				8px;
	top:				10px;
	position:			absolute;
	background-image:	url(../Images/blockicons.png);
	background-repeat:	no-repeat;
	display:			block
	}
.block .color a:hover{
	text-decoration:	none;
	color:				#35393a;
	background-position:0 -38px
	}
.block .color a:hover ins{
	background-position:100% -38px
	}
.block .color a:active{
	background-position:0 -76px
	}
.block .color a:active ins{
	background-position:100% -76px
	}
.block .color a.tel em{
	background-position:0 0
	}
.block .color a.tel:hover em{
	background-position:0 -19px
	}
.block .color a.quest em{
	background-position:-23px 0
	}
.block .color a.quest:hover em{
	background-position:-23px -20px
	}
.block .color a.route em{
	background-position:-46px 0
	}
.block .color a.route:hover em{
	background-position:-46px -20px
	}
.block .color a.disable{
	background-position:0 -114px;
	color:				#959798
	}
.block .color a.disable ins{
	background-position:100% -114px
	}
.block .color a.disable em{
	opacity: 0.4;
	-moz-opacity: 0.4;
	-khtml-opacity: 0.4;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40)
	}
/* Video block */
.playThis{
	display:			block;
	position:			relative;
	margin-bottom:		10px
	}
.playThis .button{
	display:			block;
	position:			absolute;
	top:				35px;
	left:				55px;
	width:				39px;
	height:				39px;
	background-image:	url(../Images/testim/play_green.png);
	background-repeat:	no-repeat;
	background-position:0 0;
	z-index:			2
	}
.playThis .button:hover{
	background-position:0 -39px;
	}
.playThis .button:active{
	background-position:0 -78px;
	}
.playThis img{
	display:			block;
	position:			relative;
	z-index:			1
	}
.video span{
	line-height:		18px
	}	
.video .prof{
	color:				#aeaeae;
	font-style:			italic
	}
.video .arr{
	line-height:		36px
	}
.video .arr,
.video span{
	margin-left:		10px
	}
/* Lists */
.listProd{
	padding-top:		5px;
	clear:				both
	}
.listProd h3, .listProd .h3Header{
	margin-bottom:		20px
	}
.listProd li{
	margin-bottom:		25px;
	clear:				both
	}
.listProd.small h3, listProd.small .h3Header{
	margin-bottom:		10px
	}
.listProd.small li{
	margin-bottom:		30px;
	}
/* Navigation */
.first.nav{
	width:				176px;
	min-height:			1px
	}
.navi{
	width:				144px;
	padding:			12px 16px 0 16px;
	background-color:	#f9fae5;
	margin-top:			4px;
	position:			relative
	}
.first.blank{
	width:				144px;
	padding:			12px 16px 0 16px
	}
.nav a{
	color:				#6d7172	
	}
.nav .active > a{
	color:				#969e06
	}
.nav h4{
	color:				#35393a;
	font-size:			15px;
	font-weight:		normal
	}
.nav ul{
	margin-bottom:		20px
	}
.nav ul ul{
	padding-left:		10px;
	margin-bottom:		0px
	}
.nav .sub > .arr{
	background-image:	url(../Images/arrows_down.png)
	}
.nav li{
	line-height:		25px
	}
.navi ins{
    width:              13px;
    background:         url(../Images/arrows.png) no-repeat scroll 0 5px;
    height:             12px;
    }
.navi a{
    padding-left:       0;
    background:         none
    }
/* Questions */ 
.questions .more{
	margin-right:		25px;
	padding-right:		20px
	}
.questions ul{
	margin-bottom:		20px
	}
.questions li > a{
	color:				#35393a;
	font-weight:		bold;
	padding-left:		27px;
    position:relative;
    display:block;
    line-height:1.5em;
    margin-bottom:5px;
	}

.questions li > a.open{
	/*background-position:0 -13px*/
	}
    .questions li > a.open:before
    {
        background-position:0 -19px
    }
    .questions li > a:before
    {
        position:absolute;
        left:0px;
        top:2px;
        display:block;
        content:"";
        width:12px;
        height:12px;
        background-image:	url(../Images/qa/green.png);
        background-repeat:	no-repeat;
        background-position:0 1px;
    }
.questions li{
	line-height:		24px;
    margin-bottom:10px;
	}
.questions li > p{
	color:				#6d7172;
	margin:				0;
	padding:			0 0 4px 27px;
	}
.questions .separate{
	margin:				30px 0 20px 0
	}
/* Stores */
.information{
	width:				377px;
	margin:				0 25px
	}
.information h3, .information .h3Header{
	margin-bottom:		20px
	}
.stores .block ul{
	line-height:		18px;
	margin:				2px 0 4px 1px
	}
.stores .block ul li{
	background:			url(../Images/storescat.png) 0 4px no-repeat;
	padding-left:		23px
	}
.storeSearch{
	position:			absolute;
	bottom:				5px;
	right:				5px;
	z-index:			4;
	background-color:	#FFF;
	padding:			9px 10px 6px
	}
.storeSearch > a{
	vertical-align:		middle
	}
/* Popups */
.overlay{
	background:			url(../Images/overlay.png) 0 0 repeat;
	position:			absolute;
	z-index:			50;
	top:				0;
	left:				0;
	width:				100%;
	height:				100%;
	display:			none
	}
.popup{
	position:			fixed;
	z-index:			51;
	width:				585px;
	margin-left:		-292px;
	top:				44%;
	left:				50%;
	display:			none;
	}
.popup .close{
	background:			url(../Images/popup/close.png) 0 0 no-repeat;
	display:			block;
	position:			absolute;
	z-index:			2;
	width:				20px;
	height:				20px;
	top:				3px;
	right:				9px;
	cursor:				pointer
	}
.popup .top,
.popup .bottom{
	display:			block;
	position:			absolute;
	z-index:			1;
	left:				0;
	width:				580px;
	}
.popup .top{
	top:				-2px;
	height:				2px
	}
.popup .bottom{
	bottom:				-6px;
	height:				6px;
	background-position:0 -2px
	}
.popup .content{
	padding:			3px 6px 2px 5px;
	width:				571px;
	background:			url(../Images/popup/back.png) 0 0 repeat-y
	}
.form .more{
	margin-right:		0;
	padding-right:		20px
	}
.submit{
	padding:			15px 20px 0 0;
	text-align:			right;
	}
/* Featurette */
.featurette{
	background:			url(../Images/carousel/back.jpg) 0 0 repeat-x;
	width:				100%;
	}
.featuretteContainer{
	background:			url(../Images/featurette/insidetop_backshadow.png) 100% 100% no-repeat #FFF;
	width:				974px;
	height:             240px;
	position:			relative;
	margin:				0 auto;
	height:             auto;
	padding:			0px 5px 5px 3px;
	z-index:			2
	}
.featurette .topShadow{
	background:			url(../Images/featurette/insidetop_shadow.png) 0 0 repeat-x;
	height:				16px;
	width:				974px;
	position:			absolute;
	top:				0;
	left:				3px;
	display:			block;
	z-index:			3
	}
.featurette .images{
    height:             237px;
	position:			relative;
	z-index:			1
	}
.featurette .images.stores{
    height:             400px;
    }
.featurette.active .images li{
	position:			absolute;
	top:				0;
	left:				0
	}
.featurette .images li img{
	display:			block
	}
.featurette .tabs{
	position:			absolute;
	bottom:				0;
	left:				18px;
	z-index:			2	
	}
.featurette .tabs li{
	float:				left;
	margin-right:		10px;
	}
.featurette .tabs li{
    margin-bottom:      5px;
    *margin-bottom:     0;
    }
.featurette .tabs li.active{
    margin-bottom:      0
    }
.tabs li h2,
.tabs li .h2Header
{
	margin-bottom:		0;
	color:				#b1b1b1
	}
.tabs li a{
	position:			relative;
	display:			block;
	height:				35px;
	line-height:		24px;
	background:			url(../Images/featurette/tabs_pass.png) 0 0 repeat-x;
	color:				#b1b1b1;
	padding:			8px 15px 0px 15px;
	outline:            none
	}
.tabs li a:hover{
	text-decoration:	none
	}
.tabs li.active a{
	background:			none;
	background-color:	#FFF;
	color:				#272662;
	padding-bottom:		5px
	}
.tabs li.active a.orange{
	color:				#f7a400
	}
.tabs li.active a.purple{
	color:				#d02e99
	}
.tabs li a ins,
.storeSearch > ins{
	display:			block;
	background-image:	url(../Images/featurette/tab_borders.png);
	background-repeat:	no-repeat;
	width:				4px;
	height:				50px;
	position:			absolute;
	top:				0
	}
.tabs li a ins.left,
.storeSearch > .left{
	background-position:-8px 0;
	left:				-4px
	}
.tabs li a ins.right{
	background-position:-11px 0;
	right:				-4px
	}
.tabs li.active a ins.left,
.storeSearch > .left{
	background-position:0 0
	}
.tabs li.active a ins.right{
	background-position:-3px 0
	}
.featuretteText{
	position:			relative;
	width:				779px;
	margin-right:		25px
	}
.featuretteText .second{
	margin-right:		0px
	}
.featuretteText > li{
	position:			absolute;
	top:				0;
	left:				0
	}
/* News */
.news{
	margin:				10px 0 25px 0;
	}
.news p{
	margin:				10px 0
	}
h1.inline,
h2.inline,
.h2Header.inline{
	vertical-align:		middle
	}
.date{
	vertical-align:		middle;
	background-color:	#272662;
	font-size:			10px;
	color:				#FFF;
	padding:			0 3px 0 2px;
	margin-right:		7px
	}
/*Add this */
.socialblock{
	margin-top:			25px
	}
.addthis_counter.addthis_pill_style,
.addthis_counter a.atc_s{
	background-color:	#c4cc3a
	}
/* Search */
.search{
	margin-top:			20px
	}
.search .customInput{
	margin-bottom:		30px
	}
.search em{
	color:				#272662;
	font-style:			normal
	}
.search h3 em, .search .h3Header em{
	font-weight:		bold
	}
.search input{
	width:				280px
	}
.search p{
	margin:				10px 0
	}
.paginSearch{
	text-align:			center
	}
.paginSearch span{
	color:				#272662;
	font-weight:		bold;
	padding:			0 5px 0 10px
	}
.paginSearch a{
	color:				#6d7172;
	padding:			0 5px 0 5px;
	text-decoration:	underline
	}
.paginSearch a:hover{
	text-decoration:	none
	}
/* Breadcrumbs */
.breadCrumbs{
	list-style:			none;
	font-size:			11px;
	padding:			20px 0
	}
.breadCrumbs li{
	color:				#6d7172;
	float:				left;
	margin-right:		7px
	}
.breadCrumbs li a{
	padding-right:		10px;
	background:			url(../Images/breadcrumbs.png) 100% 5px no-repeat;
	color:				#aeaeae
	}
/* Footer */
.footer{
	width:				100%;
	margin-top:			30px
	}
.footer .text{
	width:				100%;
	background-color:	#c3c3c3
	}
.footer .text a{
	color:				#FFF;
	padding-left:		15px;
	background:			url(../Images/arrow_white_down.png) 0px -7px no-repeat
	}
.footer .text a.active{
	background-position:0 4px
	}
.footer .text div{
	margin:				0 auto;
	width:				980px;
	color:				#FFF
	}
.text .visible{
	height:				27px;
	padding-top:		13px
	}
.text .invisible{
	margin:				0 auto;
	width:				980px;
	padding-bottom:		15px;
	line-height:		18px
	}
.footer .links{
	background-color:	#f5f5f5;
	width:				100%;
	padding-bottom:		15px
	}
.footer .container{
	padding-top:		20px
	}
.footer .container ul:first-child{
	margin-left:		0px
	}
.footer .container ul{
	width:				176px;
	margin-left:		25px
	}
.footer .container li{
	line-height:		18px
	}
.footer .container li > a{
	color:				#6d7172;
	background-position:0px -6px
	}
.footer .container li.disable > a{
	opacity: 			0.3;
	-moz-opacity: 		0.3;
	-khtml-opacity: 	0.3;
	filter: 			progid:DXImageTransform.Microsoft.Alpha(opacity=30)
	}
.copyright{
	background-color:	#c2cd00;
	height:				22px;
	padding-top:		8px;
	width:				100%;
	font-size:			11px;
	color:				#FFF
	}
.copyright li{
	float:				left;
	margin-left:		20px
	}
.copyright a{
	color:				#FFF
	}
.copyright .disable a{
	opacity: 			0.3;
	-moz-opacity: 		0.3;
	-khtml-opacity: 	0.3;
	filter: 			progid:DXImageTransform.Microsoft.Alpha(opacity=30)
	}
.links .social{
	padding-top:		20px
	}
.footer .links .social a{
	width:				16px;
	height:				16px;
	vertical-align:		top;
	background-position:0px 0px;
	background-repeat:	no-repeat;
	margin:				0px 2px 0px 0px
	}
.links .social a:first-child{
	margin-left:		5px
	}
.links .social a:hover{
	background-position:0px -16px
	}
.links .newsletter{
	padding-top:		18px
	}
li.newsletter .customInput{
	background-position:0 100%;
	margin-top:			9px
	}
/* Vacatures */
.labelvac{
    margin-top:         12px;
    font-weight:        bold;
    margin-bottom:      10px;
    }
/* Cookie Bar */
.cookieBar {
    width: 100%;
    position: fixed;
    bottom: 0;
    height: 64px;
    z-index: 998;
}
/*.cookieBarContent {
    padding-top: 10px;
}*/
.cookieBarHeader, .cookieBarDescription {
    float: left;
    max-width: 250px;
    color: #ffffff;
}
.cookieBarDescription {
    width: 530px;
    max-width: 530px;
    margin-left: 50px;
}
.cookieBarAcceptButton {
    float: right;
}
.cookieBarContent .cookieBarAcceptButton{
	display:			block;
	margin:				0px 0px 6px 0px;
	background-image:	url(../Images/custom/blocklinks.png);
	background-repeat:	no-repeat;
	background-position:0 0;
    padding:			12px 11px 11px 11px;
    position: relative;
    text-decoration: none;
    line-height: 15px;
	}
.cookieBarAcceptButton:hover{
    background-position: 0 -38px;
	}
.footer-cookielaw-container {
    padding-bottom: 64px;
}
.cookieBarContent {
    -filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    bottom: 6px;
    left: 50%;
    margin-left: -490px;
    position: fixed;
    width: 980px;
    z-index: 999;
}

.requiredErrorMessage
{
    color:red;
    padding-top:10px;
    display:inline-block;
}

.popup .popup-headLogo
{
    right: 40px;
    top: 8px;
    width: 92px;
    height:auto;
    position:absolute;
}
.footPP-box .field-remark{
    width:350px;
    /*margin-left:180px;*/
    display:block;
    float:right;
}
.footPP-box .inline,
.footPP-box .controls{
    margin-top:0;
}
.footPP-box .validation-summary {
    float:left;
    width:175px;
}
.footPP-box .requiredErrorMessage {
    width:350px;
    float:right;
}

.footPP-box .submit {
    clear: right;
    float: right;
}
.center .inside .submit .textError,
.popup .submit .textError {
    width:auto;
}

.GreenValidation .requiredErrorMessage,
.GreenValidation .textError
/*.GreenValidation .validation-summary/*/{
    color: #969e06 !important;
}